BlackBerry Forums Support Community               

Showing results 1 to 11 of 11
Search took 0.00 seconds.
Search: Posts Made By: wj89891
Forum: General BlackBerry Discussion 08-08-2010, 07:17 PM
Replies: 3
Views: 1,408
Posted By wj89891
if you bought from T-mobile directly,it...

if you bought from T-mobile directly,it locked,means can't use the another sim card,should unlock,bcos i was in china
Forum: General Legacy Device Discussion 08-04-2010, 06:32 AM
Replies: 6
Views: 2,839
Posted By wj89891
you can google,do you know chinese,i can send...

you can google,do you know chinese,i can send you the chinese 4.5os
Forum: General Legacy Device Discussion 08-04-2010, 06:29 AM
Replies: 8
Views: 2,061
Posted By wj89891
use bes

use bes
Forum: General Legacy Device Discussion 08-04-2010, 06:13 AM
Replies: 4
Views: 1,189
Posted By wj89891
which type firmware you need?

which type firmware you need?
Forum: General Legacy Device Discussion 08-01-2010, 12:57 AM
Replies: 8
Views: 2,061
Posted By wj89891
yes,it seems you need use BES

yes,it seems you need use BES
Forum: General Legacy Device Discussion 07-26-2010, 06:05 AM
Replies: 4
Views: 1,485
Posted By wj89891
Red face but i don't know who make this,another...

but i don't know who make this,another question,my 8700 the right return
have some mistake,it doesn't work
Forum: General Legacy Device Discussion 07-26-2010, 06:03 AM
Replies: 4
Views: 1,485
Posted By wj89891
hixxx65292;aiharknessxxx65292;the 8700 can...

hixxx65292;aiharknessxxx65292;the 8700 can support the villago,but i think the villgo are too large for 8700,i just want need news everyday
Forum: General Legacy Device Discussion 07-25-2010, 05:55 AM
Replies: 5
Views: 6,509
Posted By wj89891
you means the soft can anti mosquito?No.i ...

you means the soft can anti mosquito?No.i used,no effect
Forum: General Legacy Device Discussion 07-25-2010, 03:18 AM
Replies: 2
Views: 9,619
Posted By wj89891
did it include chinese language?

did it include chinese language?
Forum: General Legacy Device Discussion 07-25-2010, 03:10 AM
Replies: 6
Views: 2,839
Posted By wj89891
which os u need ?4.2 or 4.5?

which os u need ?4.2 or 4.5?
Forum: General Legacy Device Discussion 07-25-2010, 03:00 AM
Replies: 4
Views: 1,485
Posted By wj89891
Smile hixxx65292;here,the problem of the 8700

hi,everyone,i use the 8700,os4.5,the carrier is CMCC,i install an freerange,but some times the freerange nitice the tcp wrong,but when i click it,it can run well,just Pop-up window is very...
Showing results 1 to 11 of 11

 
Forum Jump




Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.